/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

:root {}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 *
 * todo barva selekce
 */

::-moz-selection {
    background: #d8f8fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1rem 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

:root {
	--max-width: 1920px;
	--min-width: 320px;

	--main-padding: 20px;
	--header-padding: 70px;

	--sm-content: 1360px;
	--xs-content: 900px;
	--main-text-lh: 1.95em;

	--changer-max-height: 1080px;
	--changer-min-height: 680px;
	--screen-half-small: 38%;

	--brown: #d9b267;
	--teal: #daffe9;
	--l-yellow: #f5ebab;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body, html {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-shadow: none;
	font-size: 18px;

	background-color: #ffffff;
}

body {
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

button, input, select, textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

a {
	color: var(--teal);
	text-decoration: underline;
	transition: color 0.3s ease, opacity 0.3s ease;
}

a:hover {
	color: #000000;
}

p, ul {
	margin-top: 0;
}

.nav-opened { overflow: hidden !important; }

/* --- project --- */

.content {
	width: 100%;
	margin: 0 auto;
	max-width: var(--max-width);
	min-width: var(--min-width);
	box-sizing: border-box;
	background-color: #ffffff;
}

.content .content {
	min-width: 0;
	background-color: transparent;
}

.content.content-padded {
	padding-left: var(--main-padding);
	padding-right: var(--main-padding);
}

.content.content-sm {
	max-width: var(--sm-content);
}

.content.content-xs {
	max-width: var(--xs-content);
}

.side-padded { padding: 0 calc(var(--main-padding) * 2); }

.top-padded { padding-top: 100px; }

.tb-padded {
	padding-top: 100px;
	padding-bottom: 100px;
}

.bottom-margin { margin-bottom: 100px; }

@media screen and (max-width: 800px) {
	.side-padded {
		padding-left: var(--main-padding);
		padding-right: var(--main-padding);
	}
}

/* utils */

.mb {
	margin-bottom: 2em;
}

/* header */

.main-header {
	position: fixed;
	top: 0;
	z-index: 11;
	width: 100%;
	pointer-events: none;
	transition: transform 0.3s ease;
}

.header-closed .main-header { transform: translate(0, -100%); }

.main-header .content {
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 0 var(--header-padding);
	height: 115px;
	box-sizing: border-box;
	pointer-events: none;
	transition: height 0.3s ease;
	background-color: transparent;
}

.main-header .content:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 120%;
	z-index: -1;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
	background-position: 0% 0%;
	transition: transform 0.3s ease;
	transform: translateY(0);
	pointer-events: none;
}

.nav-opened .main-header .content:after, .dark-menu .main-header .content:after {
	transform: translateY(-100%);
}

.body-header .main-header .content {
	height: 85px;
}

#menu-trigger {
	font-size: 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	height: 50%;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	transition: color 0.3s ease;
	pointer-events: auto;
	transition: color 0.3s ease;
}

.dark-menu #menu-trigger { color: #000000; }

#menu-trigger:hover { color: var(--brown); }

#menu-trigger svg {
	width: 30px;
	margin-right: 20px;
}

#menu-trigger svg path {
	fill: #ffffff;
	transition: color 0.3s ease;
}

.dark-menu #menu-trigger svg path { fill: #000000; }

#menu-trigger .menu-open, #menu-trigger .menu-close {
	display: inline;
	width: 70px;
}

#menu-trigger .menu-close { display: none; }

.nav-opened #menu-trigger .menu-close { display: inline; }

.nav-opened #menu-trigger .menu-open { display: none; }

.nav-opened #menu-trigger svg path { fill: var(--brown); }

.main-nav {
	width: 100%;
	height: 100vh;
	max-height: var(--changer-max-height);
	min-height: var(--changer-min-height);
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	transition: opacity 0.3s ease;
	z-index: 10;
	overflow: hidden;
	pointer-events: none;
}

.nav-opened .main-nav {
	opacity: 1;
	pointer-events: auto;
}

.main-nav .content {
	height: 100%;
	min-height: var(--changer-min-height);
	position: relative;
}

.main-nav .menu-content, .main-nav .menu-half { min-height: var(--changer-min-height); }

.main-nav .logo-half {
	background-color: rgba(0,0,0,0.25);
}

.main-nav .bcg-img {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	object-fit: cover;
}

.main-nav .menu-half {
	background-color: #000000;
}

.menu-half-inner {
	height: 100vh;
	overflow: auto;
}

.body-header .menu-half-inner {
	height: 100vh;
}

.menu-half-scroll {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	padding: 100px 60px 60px 60px;
	box-sizing: border-box;
	min-height: 100vh;
}

@media screen and (min-height: 1080px) {
	.menu-half-scroll {
		max-height: none;
		min-height: 0;
		height: 1080px;
	}
}


.main-nav .menu-bottom {
	width: 100%;
	color: var(--teal);
	text-align: right;
	padding-top: 2em;
}

.main-nav .menu-bottom a {
	color: var(--teal);
	text-decoration: none;
}

.main-nav .menu-bottom a:hover {
	color: #ffffff;
}

.menu-bottom-address {
	font-size: 15px;
	margin-bottom: 2em;
}

.main-nav .menu-bottom .button-orange {
	color: #000000;
	margin-bottom: 1.8em;
}

.main-nav .menu-bottom .button-orange-outline {
	color: #ffffff;
}

.social-icons a {
	margin-right: 10px;
}

.social-icons a:hover {
	opacity: 0.8;
}

.social-icons a:last-of-type {
	margin-right: 0;
}

@media screen and (max-width: 1600px) {
	.main-nav .menu-content, .main-nav .menu-half { min-height: 680px; }
}

@media screen and (max-width: 1080px) {
	.main-nav .menu-bottom {
		text-align: center;
	}

	.main-nav .menu-bottom .button-orange {
		margin-right: 0;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 680px) {
	:root { --header-padding: 30px; }
}

@media screen and (max-width: 540px) {
	.main-header .content { height: 65px; }

	:root { --header-padding: 10px; }
}

/* titles */

.main-title {
	margin: 0 0 1em 0;
	font-size: 40px;
	font-weight: 300;
	line-height: 1.5em;
	display: block;
}

.main-title strong {
	font-size: 35px;
	font-weight: 700;
}

.sec-title {
	margin: 0 0 1em 0;
	font-size: 25px;
	font-weight: 700;
	display: block;
	text-transform: uppercase;
}

.short-title {
	width: 60%;
	max-width: 415px;
}

@media screen and (max-width: 1420px) {
	.main-title {
		font-size: 35px;
	}
}

@media screen and (max-width: 1250px) {
	.short-title { width: 80%; }
}

@media screen and (max-width: 850px) {
	.short-title {
		width: 100%;
		max-width: none;
	}
}

/* buttons */

.button-orange {
	display: inline-block;
	font-size: 20px;
	text-transform: uppercase;
	color: #000000;
	background-color: var(--brown);
	padding: 14px 30px;
	font-weight: 400;
	text-decoration: none;
	transition: background-color 0.3s ease, color 0.3s ease;
	white-space: nowrap;
	min-width: 210px;
	text-align: center;
	box-sizing: border-box;
}

.button-orange:hover {
	color: #ffffff;
}

.button-orange-outline {
	color: #ffffff;
	background-color: transparent;
	border: 1px solid var(--brown);
}

.button-orange-outline:hover {
	background-color: rgba(217,178,103,0.3);
}

.button {
	display: inline-block;
	min-width: 190px;
	box-sizing: border-box;
	text-transform: lowercase;
	color: #000000;
	background-color: transparent;
	padding: 3px 30px;
	text-decoration: none;
	transition: background-color 0.3s ease;
	border: 2px solid #000000;
	text-align: center;
	transition: background-color 0.3s ease;
}

.button:hover {
	background-color: rgba(0,0,0,0.05);
}

.button.button-white {
	color: #ffffff;
	border: 2px solid #ffffff;
}

.button.button-white:hover {
	background-color: rgba(255,255,255,0.2);
}

.button-sm {
	font-size: 14px;
}

/* changer */

.content.selector-content {
	min-height: 0;
	height: 56.25vw;
}

.screen-halfs-content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	z-index: 6;
}

.screen-half {
	width: 50%;
	height: 100%;
}

.screen-half-big {
	width: 62%;
}

.screen-half-small {
	width: var(--screen-half-small);
}

.screen-vhalf {
	width: 100%;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.screen-vhalf-top { align-items: flex-start; }

.screen-vhalf-bottom { align-items: flex-end; }

.screen-vhalf-button {
	align-items: center;
	justify-content: flex-end;
	padding-right: 95px;
	box-sizing: border-box;
}

.screen-vhalf-button .button-orange {
	margin-top: 150px;
}

.screen-vhalf-title {
	justify-content: flex-start;
	align-items: flex-start;
	padding-top: 1em;
}

.main-logo {
	width: 42.86vw;
	max-width: 823px;
	min-width: 280px;
	filter: drop-shadow(0 0 10px rgba(0,0,0,0.5));
}

.changer-title {
	font-size: 30px;
	text-align: center;
	color: var(--brown);
	font-weight: 700;
}

.changer-title-main-text {
	display: block;
	font-size: 150%;
	color: #ffffff;
}

.changer-title-white { color: #ffffff; }

.changer-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 42.86vw;
	max-width: 823px;
	min-width: 280px;
	z-index: 7;
	color: #ffffff;
}

.changer-center .main-title { margin-bottom: 100px; }

.round-arrows {
	position: relative;
	display: block;
}

.round-arrows svg, .round-arrows img {
	width: 100%;
	height: 370px;
}

.round-arrow {
	transform-origin: 50% 50%;
	transition: transform 0.3s ease;
}

.round-arrows:hover .round-arrow {
	transform: rotate(45deg);
}

.round-arrows-text {
	position: absolute;
	top: 47.7%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 30px;
	text-transform: lowercase;
}


@media screen and (max-width: 1680px) {
	:root {
		--screen-half-small: 430px;
	}

	.menu-content .screen-half-big {
		width: calc(100% - 430px);
	}

	.menu-content .screen-vhalf-title {
		justify-content: center;
	}
}

@media screen and (max-width: 1080px) {
	.screen-vhalf-title {
		justify-content: center;
	}

	.main-logo {
		width: 80%;
	}

	.changer-center {
		width: 100%;
		max-width: 680px;
	}

	.screen-vhalf.screen-vhalf-button.screen-vhalf-page-button {
		position: absolute;
		bottom: 30px;
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		padding: 0;
	}

	/*.screen-vhalf-button.screen-vhalf-page-button [data-aos^="fade"][data-aos^="fade"].aos-animate*/
}

@media screen and (max-width: 900px) {
	.changer-title {
		font-size: 20px;
	}
}

@media screen and (max-height: 830px) {
	.round-arrows svg, .round-arrows img {
		height: 260px;
		width: auto;
	}

	.round-arrows-text { font-size: 22px; }

	.changer-center .main-title { margin-bottom: 30px; }
}

@media screen and (max-height: 640px) {
	.round-arrows svg, .round-arrows img { height: 210px; }

	.round-arrows-text { font-size: 19px; }

	.changer-center .main-title { font-size: 25px; }
}

@media screen and (max-width: 1080px) {
	.screen-halfs-content:not(.selector-halfs-content) {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: center;
		padding-top: 3em;
		box-sizing: border-box;
	}

	.screen-half:not(.selector-screen-half) {
		position: static;
		width: 100%;
		height: auto;
		box-sizing: border-box;
		padding-left: 20px;
		padding-right: 20px;
	}

	.screen-vhalf:not(.selector-vhalf) {
		height: auto;
		padding-bottom: 3em;
	}

	.screen-vhalf-blank:not(.selector-vhalf) { display: none; }
}

@media screen and (max-height: 580px) {
	.screen-halfs-content:not(.selector-halfs-content) {
		padding-top: 2em;
		box-sizing: border-box;
	}

	.screen-half-vertical {
		justify-content: center;
		display: flex;
		flex-direction: column;
	}
}

@media screen and (max-height: 560px) {
	.changer-center {
		top: 40%;
	}
}

@media screen and (max-width: 410px) {
	.changer-center {
		width: 100%;
		box-sizing: border-box;
		padding: 0 20px;
	}
}

.screen-halfs-content.menu-content { padding: 0; }

.main-nav .logo-half {
	justify-content: center;
	display: flex;
	flex-direction: column;
	position: relative;
}

@media screen and (max-width: 1600px) {
	.menu-half-scroll {
		padding: 100px 30px 30px 30px;
	}
}

@media screen and (max-width: 1380px) {
	.screen-vhalf-button {
		padding-right: 30px;
	}
}

@media screen and (max-width: 1080px) {
	.main-nav .logo-half { display: none; }

	.main-nav .content { height: 100%; }

	.main-nav .menu-half {
		width: 100%;
		height: 100%;
	}

	.menu-half-scroll {
		align-items: center;
		padding: 20px;
	}

	.screen-vhalf-button {
		justify-content: center;
		right: auto;
		width: auto;
		height: auto;
		padding: 0;
	}

	.screen-vhalf-button .button-orange {
		margin-top: 0;
	}
}

/* text-halfs */

.text-halfs {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	line-height: var(--main-text-lh);
	position: relative;
	z-index: 2;
}

.text-halfs .half {
	width: 50%;
}

.halfs-image {
	width: 100%;
	text-align: center;
}

.halfs-image svg {
	width: 100%;
	height: auto;
	max-width: 1580px;
}

.halfs-image .floor {
	opacity: 0;
	transition: opacity 0.3s ease;
}

.halfs-image #floor-2 { animation-delay: 0.2s; }
.halfs-image #floor-3 { animation-delay: 0.4s; }
.halfs-image #floor-4 { animation-delay: 0.6s; }


.halfs-image.aos-animate .floor {
	animation-name: floor;
	animation-duration: 0.7s;
	animation-timing-function: ease-in-out;
}

@keyframes floor {
	0%   { opacity: 0; }
	50%   { opacity: 1; }
	100% { opacity: 0; }
}

@media screen and (max-width: 850px) {
	.text-halfs .half {
		width: 100%;
		text-align: center;
		margin-bottom: 2em;
	}

	.half-button { margin-bottom: 3em; }
}

/* homepage */

.contours-bcg {
	position: relative;
	z-index: 0;
	padding-bottom: 1px;
}

.contours-bcg:before {
	position: absolute;
	content: " ";
	display: block;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	opacity: 0.1;
	background-position: center center;
	background-repeat: repeat;
	pointer-events: none;
	background-size: 100%;
}

.contours-bcg:after {
	position: absolute;
	content: " ";
	display: block;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: linear-gradient(to top, rgb(255, 255, 255) 0, rgba(255,255,255,0) 30vw), linear-gradient(to bottom, rgb(255, 255, 255) 0, rgba(255,255,255,0) 30vw);
	pointer-events: none;
}

@media screen and (min-width: 320px) {
	.contours-bcg.lazy-bg-loaded:before {
		opacity: 0.12;
		background-image: url("../img/contour-320.png");
	}
}

@media screen and (min-width: 640px) {
	.contours-bcg.lazy-bg-loaded:before {
		opacity: 0.08;
		background-image: url("../img/contour-640.png");
	}
}

@media screen and (min-width: 1024px) {
	.contours-bcg.lazy-bg-loaded:before {
		opacity: 0.08;
		background-image: url("../img/contour-1024.png");
	}
}

@media screen and (min-width: 1200px) {
	.contours-bcg.lazy-bg-loaded:before {
		opacity: 0.05;
		background-image: url("../img/contour-1200.png");
	}
}

@media screen and (min-width: 1600px) {
	.contours-bcg.lazy-bg-loaded:before { background-image: url("../img/contour-1600.png"); }
}

@media screen and (min-width: 1920px) {
	.contours-bcg.lazy-bg-loaded:before { background-image: url("../img/contour-1920.png"); }
}

/* --- icons --- */

.icons {
	width: 100%;
	max-width: 1380px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
}

.icons a {
	width: calc(33.3333% - 73.3333px);
	max-width: 380px;
	border-radius: 1000px;
	overflow: hidden;
	margin-right: 110px;
	margin-bottom: 110px;
	position: relative;
}

.icons a:nth-of-type(3n), .icons a:last-of-type {
	margin-right: 0;
}

/*
.icons.icons-shift a:nth-last-of-type(1) {
	margin-top: -128px;
}

.icons.icons-shift a:nth-last-of-type(2) {
	margin-top: -128px;
}
*/

.icons a:before {
	position: absolute;
	content: " ";
	display: block;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	height: 50%;
	border: 2px solid rgba(255,255,255,0.6);
	background-color: rgba(0,0,0,0);
	border-radius: 1000px;
	transition: width 0.3s ease, height 0.3s ease, background-color 0.3s ease;
}

.icons a:after {
	display: block;
	position: absolute;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 1000px;
	z-index: 1;
	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.4)
}

.icons a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

.icons strong {
	display: block;
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 24px;
	opacity: 0;
	transition: opacity 0.3s ease;
	transition-delay: 0.05s;
}

.icons a:hover strong { opacity: 1; }

.icons a:hover:before {
	width: 70%;
	height: 70%;
	background-color: rgba(0,0,0,0.5);
}

@media screen and (max-width: 1250px) {
	.icons a {
		width: calc(33.3333% - 26.6666px);
		margin-right: 40px;
		margin-bottom: 40px;
	}

	.icons a:nth-of-type(3n), .icons a:last-of-type {
		margin-right: 0;
	}

	.icons.icons-shift a:nth-last-of-type(1) {
		margin-top: -50px;
	}

	.icons.icons-shift a:nth-last-of-type(2) {
		margin-top: -50px;
	}

	.icons strong { font-size: 16px; }
}

@media screen and (max-width: 1023px) {
	.icons a {
		width: calc(50% - 20px);
	}

	.icons a:nth-of-type(3n), .icons a:last-of-type {
		margin-right: 40px;
	}

	.icons.icons-shift a:nth-last-of-type(1) {
		margin-top: 0;
	}

	.icons.icons-shift a:nth-last-of-type(2) {
		margin-top: 0;
	}

	.icons a:nth-of-type(2n), .icons a:last-of-type {
		margin-right: 0;
	}
}

@media screen and (max-width: 480px) {
	.icons a, .icons a:nth-of-type(3), .icons a:nth-of-type(5) {
		width: calc(100vw - 40px);
		height: calc(100vw - 40px);
		max-width: 380px;
		max-height: 380px;
		margin-right: 0;
		margin-bottom: 10vw;
	}

	.icons strong { font-size: 24px; }
}

/* --- section link --- */

.section-link {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
	text-align: center;
	font-size: 35px;
	color: #6d6e71;
	text-decoration: none;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
	transition: color 0.3s ease;
}

.section-link.section-link-white { color: #ffffff; }

.section-link.section-link-white:hover { color: #8b8872; }

.section-link.section-link-brown { color: #8b8872; }

.section-link.section-link-brown:hover { color: #000000; }

.section-link .arrow { margin: 15px 0 20px 0; }

@media screen and (max-width: 1250px) {
	.section-link { font-size: 30px; }
}

@media screen and (max-width: 800px) {
	.section-link { font-size: 25px; }
}

/* location */

.hero-text {
	text-align: center;
	line-height: var(--main-text-lh);
	padding-bottom: 5em;
	position: relative;
	z-index: 2;
}

.single-text {
	padding-top: 4em;
	padding-bottom: 4em;
}

.single-text a {
	color: #759b84;
}

.single-text a:hover {
	color: #000000;
}

/* downloads */

.downloads {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.downloads a {
	color: #000000;
	text-decoration: none;
}

.downloads li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.downloads a:hover {
	color: var(--brown);
}

/* footer */

.main-footer {
	position: relative;
	z-index: 1;
}

.main-footer .content {
	padding: 85px 70px 0 70px;
	background-color: #000000;
	color: #ffffff;
}

.main-footer strong {
	color: var(--l-yellow);
}

.main-footer a:not(.button-orange) {
	color: #ffffff;
	text-decoration: none;
}

.main-footer a:not(.button-orange):hover {
	color: var(--l-yellow);
}

.footer-cols {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}

.footer-col {
	width: 360px;
}

.footer-col.logo {
	width: 450px;
	text-align: center;
}

.footer-col.contact {
	text-align: right;
}

.footer-col.contact .button-orange {
	margin: 1em 0 2em;
}

.partners {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 60px;
}

.partners strong {
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
}

.partner {
	width: 33.3333%;
	text-align: center;
}

.partner img {
	width: 260px;
}

.footer-stripe {
	border-top: #808080 1px solid;
	color: #878787;
	font-weight: 300;
	padding: 22px 0 32px 0;
	display: flex;
	justify-content: space-between;
}

.main-footer .footer-stripe a {
	color: #878787;
	text-decoration: none;
	transition: color 0.3s ease;
}

.main-footer .footer-stripe a:hover { color: var(--l-yellow); }

@media screen and (max-width: 1380px)
{
	.footer-stripe .content {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
	}

	.footer-stripe .legal {
		padding-bottom: 1em;
	}

	.footer-stripe .legal a {
		white-space: nowrap;
	}
}

@media screen and (max-width: 1290px)
{
	.main-footer .content {
		padding: 45px 40px 0 40px;
	}

	.footer-cols {
		flex-wrap: wrap;
	}

	.footer-col.logo {
		width: 100%;
		order: 1;
		margin-bottom: 50px;
	}

	.footer-col.logo img {
		width: 80%;
		max-width: 260px;
	}

	.footer-col.address {
		width: 50%;
		order: 2;
	}

	.footer-col.contact {
		width: 50%;
		order: 3;
	}

	.footer-stripe {
		justify-content: center;
		text-align: center;
		flex-wrap: wrap;
	}

	.footer-stripe .legal, .footer-stripe .copy {
		width: 100%;
	}
}

@media screen and (max-width: 1080px)
{
	.partner img {
		width: 200px;
	}
}

@media screen and (max-width: 820px)
{
	.partner {
		width: 100%;
		text-align: center;
		margin-bottom: 2em;
	}

	.partner:last-of-type {
		margin-bottom: 0em;
	}
}

@media screen and (max-width: 730px)
{
	.footer-col.logo {
		width: 100%;
		order: 1;
		margin-bottom: 50px;
	}

	.footer-col.address {
		width: 100%;
		order: 3;
		text-align: center;
	}

	.footer-col.contact {
		width: 100%;
		order: 2;
		margin-bottom: 50px;
		text-align: center;
	}
}

@media screen and (max-width: 680px)
{
	.footer-stripe .legal a {
		display: block;
		white-space: normal;
	}

	.footer-stripe .legal .sep { display: none; }
}


/* preload */

#preloader-cover {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 100;
	background-image: url("../img/loader.svg");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 150px 150px;
}

/* gallery */

.lb-gallery {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	padding: 1% 0;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	z-index: 500;
}

.lb-gallery.loading {
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/gallery/loading.svg);
}

.lb-gallery a.prev, .lb-gallery a.next {
	position: absolute;
	width: 20%;
	height: 100%;
	top: 0;
	background-repeat: no-repeat;
	background-size: 14px auto;
	z-index: 5;
}

.lb-gallery a.prev {
	left: 0;
	background-position: calc(0% + 35px) center;
	background-image: url(../img/gallery/left.png);
}

.lb-gallery a.next {
	right: 0;
	background-position: calc(100% - 35px) center;
	background-image: url(../img/gallery/right.png);
}

.lb-gallery .canvas {
	margin: 0 auto;
	width: calc(100% - 208px);
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

.lb-gallery .canvas-image {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	object-fit: contain;
	width: 100%;
	height: 100%;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .lb-gallery .canvas-image {
		transform: translateX(-50%) translateY(-50%);
		width: 100%;
		height: auto;
	}
}

.lb-gallery .thumbnails {
	position: absolute;
	top: 100%;
	width: 100%;
	margin-top: -85px;
	text-align: center;
	z-index: 6;
}

.lb-gallery .thumbnails a {
	display: inline-block;
	margin: 0 10px;
	height: 75px;
	line-height: 75px;
	vertical-align: top;
	margin-bottom: 10px;
}

.lb-gallery .thumbnails a.active {
	opacity: 0.6;
}

.lb-gallery .thumbnails img {
	width: 100px;
	max-height: 75px;
}

.lb-gallery a.close {
	position: absolute;
	top: 25px;
	right: 25px;
	width: 44px;
	height: 44px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/gallery/close.png);
	background-size: cover;
	background-color: transparent;
	z-index: 7;
}

@media screen and (max-width: 1023px) {
	.lb-gallery a.prev {
		background-size: 17px 46px;
		background-position: calc(0% + 17px) center;
	}

	.lb-gallery a.next {
		background-size: 17px 46px;
		background-position: calc(100% - 17px) center;
	}

	.lb-gallery .canvas { width: calc(100% - 102px); }

	.lb-gallery a.close {
		width: 22px;
		height: 22px;
		top: 12px;
		right: 12px;
	}

	.lb-gallery .thumbnails img {
		width: 50px;
		max-height: 37px;
	}

	.lb-gallery .thumbnails a {
		height: 50px;
		line-height: 50px;
		margin-bottom: 5px;
	}

	.lb-gallery .thumbnails {
		margin-top: -50px;
	}
}

/* flashes */

figure.flashes {
	position: fixed;
	width: 370px;
	padding: 15px;
	top: 333px;
	left: 50%;
	margin-left: -200px;
	background-color: #019C9E;
	color: #ffffff;
	font-weight: bold;
	z-index: 12;
	border: 1px solid #ffffff;
}

/* recaptcha */

.recaptcha-container {
	display: none;
	position: absolute;
	padding: 10px;
	border-radius: 4px;
	overflow: hidden;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	box-shadow: 0px 0px 40px 10px rgba(0,0,0,0.8);
	background-color: rgba(255,255,255,0.9);
}

.recaptcha-wait {
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

.recaptcha-wait span {
	display: inline-block;
	padding-right: 25px;
	background-image: url("../img/loader-dots.svg");
	background-position: 100% 75%;
	background-repeat: no-repeat;
	background-size: 20px;
}

.recaptcha-container.absolute {
	display: block;
}

/* paginator */

.pagination { text-align: center; }
.pagination ul { display:inline-block;margin:0;padding:0;border-radius:3px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.05); }
.pagination li { display:inline; }
.pagination a { float:left;padding:0 14px;line-height:34px;text-decoration:none;border:1px solid #ddd;border-left-width:0; }
.pagination a:hover,.pagination .active a { background-color:#f5f5f5; }
.pagination .active a { color:#999999;cursor:default; }
.pagination .disabled span,.pagination .disabled a,.pagination .disabled a:hover { color:#999999;background-color:transparent;cursor:default; }
.pagination li:first-child a { border-left-width:1px;border-radius:3px 0 0 3px; }
.pagination li:last-child a { border-radius:0 3px 3px 0; }
.pagination-centered { text-align:center; }
.pagination-right { text-align:right; }

/* errors default */

ul.error, ul.flashes {
	display: block;
	background-color: #ee630f;
	color: #ffffff;
	padding: 0;
	margin: 1rem 0rem;
}

ul.flashes {
	background-color: #a7a7a7;
}

ul.error li, ul.flashes li {
	padding: 5px 10px;
	margin: 0px;
	list-style-type: none;
	list-style-image: none;
}

ul.flashes .error {
	background-color: #ee630f;
}

/* popups */

.fix-content {
	display: none;
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	overflow-y: auto;
}

.fix-content.showed { display: block; }

.over-content {
	width: calc(100% - 40px);
	max-width: 30rem;
	padding: 2rem;
	box-sizing: border-box;
	background-color: #ffffff;
	margin: 0 auto;
	margin-top: 6.25rem;
	position: relative;
}

.close {
	position: absolute;
	right: 0;
	top: 0;
	width: 2rem;
	height: 2rem;
	line-height: 1.8rem;
	text-align: center;
	border-radius: 1000px;
	color: #000000;
	text-decoration: none;
	margin: -0.75rem -0.75rem 0 0;
	background-color: #ffffff;
	box-shadow: -1px 1px 4px 0px rgba(0, 0, 0, 0.27);
	font-size: 1.5rem;
}

/* chyby v poupuech */

.fix-content ul.error, .fix-content ul.flashes {
	background-color: transparent;
	color: #000000;
}

ul.flashes .error {
	background-color: #ee630f;
}

/* - - - */

a[href^="error:"] {
	background: red;
	color: white;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

div.center {
	text-align: center;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
